<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Window title -->
<!ENTITY windowTitle.label  "Lisää taulukko">

<!ENTITY size.label  "Koko">
<!ENTITY numRowsEditField.label  "Rivejä:">
<!ENTITY numRowsEditField.accessKey  "R">
<!ENTITY numColumnsEditField.label  "Sarakkeita:">
<!ENTITY numColumnsEditField.accessKey  "S">
<!ENTITY widthEditField.label  "Leveys:">
<!ENTITY widthEditField.accessKey  "L">
<!ENTITY borderEditField.label  "Reunus:">
<!ENTITY borderEditField.accessKey  "e">
<!ENTITY borderEditField.tooltip  "Anna luku reunuksen koolle tai 0, jos et halua reunusta.">
<!ENTITY pixels.label  "kuvapistettä">
